CreateDopLocationOutfit()
NewObj("screwdriver_14_12","s_d",332,371,"12",0,0,0,0,242,89);
setCursor(obj.screwdriver_14_12.id,4)
NewObj("vaza_14_12","vaza_14_12",102,45,"");
ActivateObject(obj.vaza_14_12.id,false);

